
联通wifi7 - Bug #3455

【纳管】ubus命令设置AP信息中X_CU_ValidTime值与实际输入取值不一致。

05/12/2025 14:30 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令：

ubus call ccplat postmsg '{"method":"setParameterValues","parameterValues":{"Device.WiFi.AccessPoint.2.X_CU_ValidTime":2}}'

3、查询设置参数是否成功。

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi.AccessPoint.2."]}'

通过标准：

1、查询参数设置成功。

实际结果：

1、查询到X_CU_ValidTime参数值是1。

History

#1 - 05/29/2025 10:40 - chuanjia liu

- Status changed from New to Resolved
